Home  >  Support  >  Support Forum  >  What Java version works with the Telnet Applet when connecting to devices via Web Access?
Notice! We've recently migrated to using a new forum, we hope you enjoy it. If you are an existing member and this is your first time visiting our new forum, please reset your password to be able to sign in.
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

What Java version works with the Telnet Applet when connecting to devices via Web Access?

0 votes
Not sure why but I've been getting the message :
"java.net.ConnectException: Connection refused: connect"
whenever I try to connect to one of the devices to my Digi CM via web browser. I thinking it has something to do with the version of Java in my workstation. Could someone tell me what version of Java do I need to be at to be able to run the Telnet Applet.

It actually doesn't bother me as I use CLI, but we do have users that use the Web Browser.

Please advise. Thanks!
asked Jun 4, 2013 in Console Servers by Net_Eng New to the Community (0 points)

Please log in or register to answer this question.

1 Answer

0 votes
Is always good to have the latest Java version running, you can check the website below for their recommendations. http://www.java.com/en/download/faq/remove_olderversions.xml
answered Jun 4, 2013 by Campbell Seasoned Professional (182 points)
Contact a Digi expert and get started today! CONTACT US
...